package com.casic.PgInterface.test;

import com.casic.PgInterface.maintenance.manager.apiTest;
import org.junit.Test;

import java.util.HashMap;
import java.util.Map;

public class apiTestTest {

    @Test
    public void sendPost() {
        String destUrl = "http://10.10.2.31:9056/GLYW/api/Common/LoadIndexData";
        Map<String,String> map=new HashMap<>();
        map.put("tableName","V_Stuff_Location");
        map.put("page","-1");
        map.put("strWhere","采集时间 between '2017-01-02 05:30:55' and '2018-01-02 05:31:05' order by 采集时间");

        String result= apiTest.sendPost(destUrl,map);

    }
}
